import BaseTimePickerAllDisabledDemo from './src/main';

BaseTimePickerAllDisabledDemo.install = function(Vue) {
  Vue.component(BaseTimePickerAllDisabledDemo.name, BaseTimePickerAllDisabledDemo);
};

export default BaseTimePickerAllDisabledDemo;

